Description

Usecase: The relation of Creation and Release should have attributes (name, license)

How to access the attributes?

How to view the attributes in the tryton client?

History

#1 - 04/16/2017 03:02 AM - Alexander Blum

- Status changed from Neu to Feedback

#2 - 06/22/2017 02:59 PM - Alexander Blum

- Status changed from Feedback to Erledigt

One2Many instead of Many2Many!

                Release:

                    release_creation = fields one2many

                ReleaseCreation:

                    release = fields many2one Release

                    creation = fields many2One Creation

                    Attribut1...

                    Attribut2

#3 - 10/08/2019 03:34 PM - Alexander Blum

- Target version changed from 1) Testing phase I to Repertoire 1) Testing phase I

#4 - 10/08/2019 03:49 PM - Alexander Blum

- Project changed from repertoire to collecting_society
